WordPress.org

Ready to get started?Download WordPress

Forums

Developer Formatter
[resolved] Compatibility error with 3.5 (2 posts)

  1. williameduardo
    Member
    Posted 1 year ago #

    function.file line 100
    I have an error sample at the following link
    http://williameduardo.com/errorsample/

    http://wordpress.org/extend/plugins/devformatter/

    Unchecking Use DevFormatter System in the admin fixes the issue of course..

  2. williameduardo
    Member
    Posted 1 year ago #

    Problem fixed,
    I navigated to http://svn.wp-plugins.org/devformatter/branches/langs/ and found out I should write <code lang="vbnet"> instead of <code lang="vb.net"> I am removing errorsample link

    Thanks

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic